### Method

# Gsk.Transform.translate_3d

#### Declaration [src]

    GskTransform*
    gsk_transform_translate_3d (
      GskTransform* next,
      const graphene_point3d_t* point
    )

#### Description [src]

Translates `next` by `point`.

#### Parameters

`point` | `const graphene_point3d_t*`
| the point to translate the transform by
| Ownership is not transferred to the callee

#### Return value

Returns: `GskTransform`
The new transform
Ownership of the data is transferred to the caller